
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DiceGame", "DiceGame\DiceGame.vcxproj", "{A0BFB6AF-E6A3-46CE-8CA4-B852A6DF2A3B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A0BFB6AF-E6A3-46CE-8CA4-B852A6DF2A3B}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0BFB6AF-E6A3-46CE-8CA4-B852A6DF2A3B}.Debug|Win32.Build.0 = Debug|Win32
		{A0BFB6AF-E6A3-46CE-8CA4-B852A6DF2A3B}.Release|Win32.ActiveCfg = Release|Win32
		{A0BFB6AF-E6A3-46CE-8CA4-B852A6DF2A3B}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
